---
title: "FreeBSD 10.4-RELEASE Announcement"
sidenav: download
---

:thisBranch: 10
:thisRelease: 10.4
:lastRelease: 10.3
:thisEOL: October 31, 2018

include::shared/releases.adoc[]
:thisDate: {rel104-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce availability of FreeBSD {thisRelease}-RELEASE. This is the fifth release of the stable/{thisBranch} branch, building upon the stability and reliability of {lastRelease}-RELEASE and introducing new features.

Some of the highlights:

* {thisRelease}-RELEASE is the first FreeBSD release to feature full support for eMMC storage, including eMMC partitions, TRIM and bus speed modes up to HS400. Please note, though, that availability of especially the DDR52, HS200 and HS400 modes requires support in the actual `sdhci(4)` front-end as well as by the hardware used. Also note, that the SDHCI controller part of Intel(R) Apollo Lake chipsets is affected by several severe silicon bugs. Apparently, it depends on the particular Apollo Lake platform whether the workarounds in place so far are sufficient to avoid timeouts on attaching `sdhci(4)` there.
* Also in case a GPT disk label is used, the `fsck_ffs(8)` utility now is able to find alternate superblocks.
* The `aesni(4)` driver now no longer shares a single FPU context across multiple sessions in multiple threads, addressing problems seen when employing `aesni(4)` for accelerating `ipsec(4)`.
* Support for the Kaby Lake generation of Intel(R) i219(4)/ i219(5) devices has been added to the `em(4)` driver.
* The `em(4)` driver is now capable of enabling Wake On LAN (WOL) also for Intel(R) i217, i218 and i219 chips. Note that stale interface configurations from previous unsuccessful attempts to enable WOL for these devices now will actually take effect. For example, an `\`ifconfig em0 wol\`` activates all WOL variants including wol_mcast, which might be undesirable.
* Support for WOL has been added to the `igb(4)` driver, which was not able to activate this feature on any device before. The same remark regarding stale WOL configurations as for the `em(4)` driver applies.
* Userland coredumps can now trigger events such as generating a human readable crash report via `devd(8)`. This feature is off by default.
* The firmware shipping with the `qlxgbe(4)` driver has been updated to version 5.4.66. Additionally, this driver has received some TSO and locking fixes, performance optimizations as well as SYSCTLs providing MAC, RX and TX statistics.
* Mellanox(R) ConnectX-4 series adapters are now supported by the newly added `mlx5ib(4) driver`.
* OpenSSH received an update to version 7.3p1.
* GNOME has been updated to version 3.18.
* Xorg-Server has been updated to version 1.18.4.
* And much more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Dedication

The FreeBSD Project dedicates the FreeBSD {thisRelease}-RELEASE to the memory of Andrey A. Chernov.

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, ia64, powerpc, powerpc64, sparc64, and armv6 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

Additional UEFI-capable images are available for the amd64 (x86_64) architecture.

The purpose of the images provided as part of the release are as follows:

*dvd1*: +
This contains everything necessary to install the base FreeBSD operating system, the documentation, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.

*disc1*: +
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

*bootonly*: +
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an FTP server) after booting from the CD.

*memstick*: +
This can be written to an USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:

....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img of=/dev/da0 bs=10240 conv=sync
....

Be careful to make sure you get the target (of=) correct.

*mini-memstick*: +
This can be written to an USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:

....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img of=/dev/da0 bs=1m conv=sync
....

Be careful to make sure you get the target (of=) correct.

*FreeBSD/arm SD card images*: +
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.

For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd`is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.

To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.

....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv6-KERNEL.img of=/dev/da0 bs=1m conv=sync
....

Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on CD-ROM or DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64) and i386 (x86_32) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* Amazon(R) EC2(TM): +
AMIs are available in the following regions:
+
....
ap-south-1 region: ami-2a87c645
eu-west-2 region: ami-07445663
eu-west-1 region: ami-acac66d5
ap-northeast-2 region: ami-8bc51fe5
ap-northeast-1 region: ami-af2efac9
sa-east-1 region: ami-eeef9382
ca-central-1 region: ami-e366df87
ap-southeast-1 region: ami-b88af8db
ap-southeast-2 region: ami-61e70703
eu-central-1 region: ami-ac60d3c3
us-east-1 region: ami-6f758815
us-east-2 region: ami-a93815cc
us-west-1 region: ami-e32b1b83
us-west-2 region: ami-f3e9118b
....
+
AMIs will also available in the Amazon(R) Marketplace once they have completed third-party specific validation at: +
https://aws.amazon.com/marketplace/pp/B00KSS55FY/
* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:
+
....
% gcloud compute instances create INSTANCE \
  --image freebsd-10-4-release-amd64 \
  --image-project=freebsd-org-cloud-dev
% gcloud compute ssh INSTANCE
....
+
Replace _INSTANCE_ with the name of the Google Compute Engine instance.
* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:
+
....
% vagrant init freebsd/FreeBSD-10.4-RELEASE
% vagrant up
....
* Microsoft(R) Azure(TM): +
FreeBSD virtual machine images will be available once they have completed third-party specific validation at: +
https://azuremarketplace.microsoft.com/marketplace/apps/Microsoft.FreeBSD104?tab=Overview

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/ftp/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/VM-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

FreeBSD {thisRelease}-RELEASE will be supported until {thisEOL} and is expected to be the final release from the FreeBSD 10 release series. Additional support information can be found at:

* `https://www.FreeBSD.org/security/`

== Acknowledgments

Many companies donated equipment, network access, or man-hours to support the release engineering activities for FreeBSD {thisRelease} including The FreeBSD Foundation, Yahoo!, NetApp, Internet Systems Consortium, ByteMark Hosting, Sentex Communications, New York Internet, Juniper Networks, NLNet Labs, iXsystems, and Yandex.

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Marius Strobl <marius@FreeBSD.org> |Release Engineering Deputy Lead, {thisRelease}-RELEASE Release Engineer
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Bryan Drewery <bdrewery@FreeBSD.org> |Release Engineering, Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Rodney Grimes <rgrimes@FreeBSD.org> |Release Engineering
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Officer
|Remko Lodder <remko@FreeBSD.org> |Security Team Liaison
|Hiroki Sato <hrs@FreeBSD.org> |Release Engineering, Documentation
|Gleb Smirnoff <glebius@FreeBSD.org> |Release Engineering, Security Officer Deputy
|Robert Watson <rwatson@FreeBSD.org> |Release Engineering
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-10.4-RELEASE-amd64-bootonly.iso) = 6f3fe6e191f146cb9bf79359b61b04a0610782c58b95012368482b33f0baa6c48dbb3f2249f76cf15288e9bdc11a53a6a878c2e6d2b926b7975fb6682ba9f2f4
SHA512 (FreeBSD-10.4-RELEASE-amd64-bootonly.iso.xz) = 1750f3741ee2d1deb90419d170731813009646aad8d7556e62051e8099cdbbffb1f36a46a434e5b0619cfeddc6c49b241073e9ad4382656cff22b6cacb714dfa
SHA512 (FreeBSD-10.4-RELEASE-amd64-disc1.iso) = 8fee2c20dd63ec42d31b4656473d9cdd07fddff143461ef1ab0f02ca12eace9701d8adae33f35ccc9a1eda658f5664e95c19f0518b733749f58a96eb70bfcc09
SHA512 (FreeBSD-10.4-RELEASE-amd64-disc1.iso.xz) = b7d63a27f112fb15dfa648c909ec3b60961e89a76396f7b854352c92bccf778e75c2d89d8b3222b44c4d9c6f20fed1988c951c43efcd4e454c3e623d4c74fe5d
SHA512 (FreeBSD-10.4-RELEASE-amd64-dvd1.iso) = 8fb54693c3c0c599a21f5f0ef0fd2f8d32ab71bda946400e87968b72553cc3526e695a780711a598eab267b3dc81439ef735d00d5fa9760e30c4c9768ab6619c
SHA512 (FreeBSD-10.4-RELEASE-amd64-dvd1.iso.xz) = 56b27a078c35cf80ab45508d452bf759ed168b6172441909eb79796b46d8e4cf23e54a1c9da56b08df5ae9be1ffbabaf89a2765c0c2b74e0d7537ed609c7166a
SHA512 (FreeBSD-10.4-RELEASE-amd64-memstick.img) = ac838b2ddabd4ffb4c3188b88df06ce09ac3b56b6485181899ea712341e33f43efbe4a79975586ef58bf42e72766fefb3b4b8483594d6904f9077cd03b8389ae
SHA512 (FreeBSD-10.4-RELEASE-amd64-memstick.img.xz) = e842229da12af2ba190c2b9a34c06a7d106c6e99693eabbfa0c70114503b123276ef3386eea933491e55133a5e41eb6d5891fb8d4f9b88587fe085b86a643425
SHA512 (FreeBSD-10.4-RELEASE-amd64-mini-memstick.img) = 006b52fd6a21b621c167f9c2a3bc9aec4822d2a38cf123235d1615744b259216bc58f10831b953ac976301c55ee7c0832ee59b533c88f07a55a8fa6646675b2e
SHA512 (FreeBSD-10.4-RELEASE-amd64-mini-memstick.img.xz) = 99ea6e532490900bb88cb8ffbbb1bb3861f001a2c3a99cda07c0f9d85cc09da6473c5e66ba17ffaa6fa3d73af65440ec467ccf755888e2109ee0df084fd329b5
SHA512 (FreeBSD-10.4-RELEASE-amd64-uefi-bootonly.iso) = 397228778388bfbd9fd7296402a2c067a96ef592e659769e1fe565c9e940c69cdef8dc7b0382b0a4f16c8a8f0b3bbc9ab7b4706e4ab449576d1e204ac37f9d09
SHA512 (FreeBSD-10.4-RELEASE-amd64-uefi-bootonly.iso.xz) = f20329b1e6dcfb5d495227e87d4928e489545caba80f27400fa5bef9c224d9fa13eabec45f9aa0bab360859cdf516be48548be72aecbbff1db3302f842e4d929
SHA512 (FreeBSD-10.4-RELEASE-amd64-uefi-disc1.iso) = 4910ea5222fa3292bc5ced7940f85a8243320313109d8f766f3a9444e415756d54adb980d4899764aaf23207f4096441f5d9de59016ae423e56f21f5457ee8b0
SHA512 (FreeBSD-10.4-RELEASE-amd64-uefi-disc1.iso.xz) = 8dc7706b4ed6046966a6040952d6bdb45ba852916683425ca2ce27d9adf741f9558beeeea6fe40e88e6cbf59c71ade584e024f831fb3bf4986028c2b22c120c2
SHA512 (FreeBSD-10.4-RELEASE-amd64-uefi-dvd1.iso) = 8476f2222c07a2c6c35e2598726840196293af1789f9022909688b169abc65050495692055de73f706834a68f0c166eec086463b4ddd2fb365044b165cd50155
SHA512 (FreeBSD-10.4-RELEASE-amd64-uefi-dvd1.iso.xz) = f1752183a052591168fe4ca5e882ee93a04c670dedb14621ef01ab01710a3a25843697f438c256e5d217e6620b42f6358a2363240f45e8d416e91ff0cb27b798
SHA512 (FreeBSD-10.4-RELEASE-amd64-uefi-memstick.img) = 61ada1a8f2a50e79aeff4865b2dfad85491b505866ced03151d12aefc7f09109ca24a7af3655aa251fa3992238d30323ac45c2e3bb094a35b35cf1cf0b89a5b2
SHA512 (FreeBSD-10.4-RELEASE-amd64-uefi-memstick.img.xz) = f1e40bafdb74e625bec67e285cd21e8bb12458cefe7f374c69d96a3adf4febb5227af86603c83c3b8cded31b3e571a84bab314972ba1c772dce8b284a34dc210
SHA512 (FreeBSD-10.4-RELEASE-amd64-uefi-mini-memstick.img) = 3563510d483592cd046d002d08cd0768ecf6a4e42d7074154fdcd48a2627a6ba3e5118c502ce92857d368e9423ac3e5dc0912e486da61c9e4d8d80c27520a010
SHA512 (FreeBSD-10.4-RELEASE-amd64-uefi-mini-memstick.img.xz) = 9968e603112238cd97a6c06eb11b6664734970b3117dfb244569060c0b6c30fa515ded25749570e14ad868534eedc6c4ac7186f88a9aa2d32d992b3ced00b854
....

....
SHA256 (FreeBSD-10.4-RELEASE-amd64-bootonly.iso) = c69e289b3579f1be9f3728e1a6b3e447619d421d0b0f4a596314ee82551def1c
SHA256 (FreeBSD-10.4-RELEASE-amd64-bootonly.iso.xz) = 536cfaff647bec785c79501ae72d58cd425db024164e708752193f38765318d9
SHA256 (FreeBSD-10.4-RELEASE-amd64-disc1.iso) = 7ac73b2a899024e1d9e71e55b5c9b9ac13938468206c72c5a1cf23c7e0a715b4
SHA256 (FreeBSD-10.4-RELEASE-amd64-disc1.iso.xz) = 48472fa62f3c24de25f9ed39a70fd4e028fce8694978fa1bb4739a74e3a5178e
SHA256 (FreeBSD-10.4-RELEASE-amd64-dvd1.iso) = 195a270b4fd2db4f9e3a1451384f2d3bfa699696d110873b62bcf7540524da0d
SHA256 (FreeBSD-10.4-RELEASE-amd64-dvd1.iso.xz) = c9721eec47949d5fc1b827d9048cbc3a40ceb0e3625beb1f5a4a973c1f417679
SHA256 (FreeBSD-10.4-RELEASE-amd64-memstick.img) = 2e8104cec76f950e54d93bedf6ff3dbb50c1383ae5efc6a243d94f2d8814c816
SHA256 (FreeBSD-10.4-RELEASE-amd64-memstick.img.xz) = ed365fc02558aee30fb389af5d7773bebfb7468489580bff3c41b425403ba522
SHA256 (FreeBSD-10.4-RELEASE-amd64-mini-memstick.img) = 9ca701ee6e65ee3959b33903bb49ba1b3339799b56ea1ccf2cf33bf743293934
SHA256 (FreeBSD-10.4-RELEASE-amd64-mini-memstick.img.xz) = 2d68d8eccd4f5132e848ec2b97197f8f0e38ec6e362c9454703badb209605dd7
SHA256 (FreeBSD-10.4-RELEASE-amd64-uefi-bootonly.iso) = 0a78639efd981b89df87133886760630ac819249e068aaaf82723d721db4d955
SHA256 (FreeBSD-10.4-RELEASE-amd64-uefi-bootonly.iso.xz) = 74c1a722c15516904f5d4590369306a61bb7d43a567d0dd43906f55aca164e20
SHA256 (FreeBSD-10.4-RELEASE-amd64-uefi-disc1.iso) = c7e410ecb5f6c95183d789e818b0733d7fb21236ed97599203d7c6505eff69cd
SHA256 (FreeBSD-10.4-RELEASE-amd64-uefi-disc1.iso.xz) = 7bd07fb8e38da20815096f96258f160cefadedd5f2fca7ec461ee14205f10dba
SHA256 (FreeBSD-10.4-RELEASE-amd64-uefi-dvd1.iso) = f348b45ef42b1dc74c4381e933b1dc911a21156eb83375319584d61ded88adaa
SHA256 (FreeBSD-10.4-RELEASE-amd64-uefi-dvd1.iso.xz) = 2fc10e93596b7e46fd465f466450189c8e7a046bac560e6572d416cd5ed60948
SHA256 (FreeBSD-10.4-RELEASE-amd64-uefi-memstick.img) = 42bfff5acebdda208f212ccaf8f3591e629688c92ccde3c0f70f1763352759f3
SHA256 (FreeBSD-10.4-RELEASE-amd64-uefi-memstick.img.xz) = ddd3517f1951c63a7bacc584e21ebaa2c67a9391a1ab64e62e9ddfb6f09c5395
SHA256 (FreeBSD-10.4-RELEASE-amd64-uefi-mini-memstick.img) = c62c1c777d6257a1b5a495db87c628b27e0ccfc5a4a5c87cd9e3a971bbf98d12
SHA256 (FreeBSD-10.4-RELEASE-amd64-uefi-mini-memstick.img.xz) = a16e151fe9a077babe90b6a900ebcb8f39739316143635c98e53c23ebf327d71
....

=== i386 (x86):

....
SHA512 (FreeBSD-10.4-RELEASE-i386-bootonly.iso) = d847f610c190818b510987a5693adfafd3771b4375064c0b98a93001027930cf7b88375d6197525ee1dfb1ab3cc6f521548e2f0556488b90c1bd7b4a2771313b
SHA512 (FreeBSD-10.4-RELEASE-i386-bootonly.iso.xz) = 02e53b2fd3632e704c7b7161895ff7286656bd161f48655096dc9996e51329e90753bdb04e729364e32bb7f4179df942b8abc0cd64de33e8d2881cdc4fc4521a
SHA512 (FreeBSD-10.4-RELEASE-i386-disc1.iso) = c62d19e13b0897276e750befe5c9013fca75a62f15ea8d1ac3691a248767faddb08349f2d2d00d88761447fcbbcb4987fab698bef9e8d44ac2bcab94dd1618b0
SHA512 (FreeBSD-10.4-RELEASE-i386-disc1.iso.xz) = eaaca37b1ba265a93c4c434770f7a216f74f4e10a21a0351577c3d23993fded246541e3a4c42273e81c456c11ca9836ef10441b32448e4bf84e4a8880188cf4b
SHA512 (FreeBSD-10.4-RELEASE-i386-dvd1.iso) = 0daaae7a1ff5d5f54c753b44f3c4e143fdde6bbc4a98e5d3db139406e161e75b1b701e7565c6959916debaad47f3c58424541ac35cbea3c6dd69576568be2846
SHA512 (FreeBSD-10.4-RELEASE-i386-dvd1.iso.xz) = 2fed9cdb58a668bf6635efc9679869d77fe72fa294d9cb77198568304fa661a7114579f23774ef9993f2e019cc547e06a8c126234b6ae15710d6e2437021c9ef
SHA512 (FreeBSD-10.4-RELEASE-i386-memstick.img) = 1fdc8ff12b647fc30d6106f69374edc2f83f2a8c8c71c40a2bcd0060d5565b1b3a4d1b0cb81a4b71538c244064da5ae4592d4955a1e9fb29c4a397150221710f
SHA512 (FreeBSD-10.4-RELEASE-i386-memstick.img.xz) = c25b39f2c44ca42646a954098dfde7530fbce7b7de9ce5aee9d54a321336e69ab8751080f9620e4131aabf000d16e4c4b332d616b29c886e689380de44c60155
SHA512 (FreeBSD-10.4-RELEASE-i386-mini-memstick.img) = 34c33ccbd4e95eb5e31bfe88699c4f4ac5834336bdcd9770a880bcc0b95f0f06e02dfb0633b5aa328a4332760cb8e483dbd6c2dd099f2dbfe4db776a2a103842
SHA512 (FreeBSD-10.4-RELEASE-i386-mini-memstick.img.xz) = 081d69e3745bc80c5ea4c9e2d8b7c9628179a0138737dfca8bdee4fd5ecf5479aab1ecdceaac6a80aea455f4d7b73c14c47317da1a2eeee5c8e1cdcce5b7719f
....

....
SHA256 (FreeBSD-10.4-RELEASE-i386-bootonly.iso) = 218f480234fbc846ec719ec72e383c180b37e1ca01b662fd1ab81925766bf45f
SHA256 (FreeBSD-10.4-RELEASE-i386-bootonly.iso.xz) = a89839e74b946370d095221cb1c1c87aefca35f9dc4e4caed2af188689c3710a
SHA256 (FreeBSD-10.4-RELEASE-i386-disc1.iso) = 719ea971deb508936953be78ae9963caa9247d3ee437d0941b08fc7df7ce37b0
SHA256 (FreeBSD-10.4-RELEASE-i386-disc1.iso.xz) = 017a06af4f1b2e87f5556a4b08d030080a7cf43ca98538e049886aabaaf25318
SHA256 (FreeBSD-10.4-RELEASE-i386-dvd1.iso) = 006a0f77b2d5ddfc1491a72b04b7246971ac35adb4da47a766228b36650a56c6
SHA256 (FreeBSD-10.4-RELEASE-i386-dvd1.iso.xz) = 90c7760bb3c1cb42cbde8ea6084121fe27c63403eb4b1649eec55b56b801d6dd
SHA256 (FreeBSD-10.4-RELEASE-i386-memstick.img) = f92516fbe51edfdeae5617bfbf9e53c9d7a4c504b6844f9c72f85fb3ab67316c
SHA256 (FreeBSD-10.4-RELEASE-i386-memstick.img.xz) = 3ea195cdaa3592c207e96836a4445484e5ea026405770ea803fe6cb6587dc69c
SHA256 (FreeBSD-10.4-RELEASE-i386-mini-memstick.img) = a43aae67b2e3aab07aa02fe9f57f830c0317def95a49f80f174054f49ee2bc0f
SHA256 (FreeBSD-10.4-RELEASE-i386-mini-memstick.img.xz) = aa4f7a1e503c2fe9939fea4d7de395c2cb134ee9ae3c92c29d3a0ae7758736db
....

=== ia64:

....
SHA512 (FreeBSD-10.4-RELEASE-ia64-bootonly.iso) = 402e79ee4d158d131f19c34a50e83f51bd0536619e413f116d10d8f3f7661532619c4bc94b5622cac273cd8d53e74a7b0ae0096ba0da360a3214f1f8bd9170f4
SHA512 (FreeBSD-10.4-RELEASE-ia64-bootonly.iso.xz) = 543c9ba7450ead58db40d61e8ef73f2ff5517375734334156028cb1a175fdd497c8fb566a7844b3229e422ebfc2a3ae10db001ca62aa3b1e94ea18b1a918d7dc
SHA512 (FreeBSD-10.4-RELEASE-ia64-disc1.iso) = d1b003ca20fe157ad2012851a149b95b4053441acda0999b19b1cd40b7544fbfacdd558b5cdf0015a7eafb3a6041fe8c4b1abdf29885cc76ca9b92ae24112141
SHA512 (FreeBSD-10.4-RELEASE-ia64-disc1.iso.xz) = c88b27ea769cbe8e759f745f4060e64279b0bb9ea083880663ec9ba0c08c076e375f45111c29a94aa0510c6e510c4c3e0214b9ea51979cccba321152ae56924b
SHA512 (FreeBSD-10.4-RELEASE-ia64-dvd1.iso) = a97b6c2cb05456024aae0015854d19ea064c7b1c379215b83f33bc110d08326ad9f8bbbc0b15bc5c4d32a6cd514a87abf019f80bd31e3a40356c557ad8811f4d
SHA512 (FreeBSD-10.4-RELEASE-ia64-dvd1.iso.xz) = b0988af840f645875d97d3853425d948ffd37b9c6bc5fdc9c68f8e08d2c40ea00faba3d01021da47a8824f09ab6674eec29c1d39002ba620190da1b0a6b3dcd1
SHA512 (FreeBSD-10.4-RELEASE-ia64-memstick.img) = f0990f239a79f194f6e9e339c2d06b654ad93c9d3af8de569e0c49ec927cad96fa178dbd89aab85cb8302935cc18414be5ccb7646d89366f3f5487b04cbc1748
SHA512 (FreeBSD-10.4-RELEASE-ia64-memstick.img.xz) = c1d3f70efe996f21afcbcc6cbb40afcfcdd3cb4c3956309f5d2265c9ecd6526ad1bf25944fa0e43cab97c0009dd7c7e310db297eb986379d7b5a75943f14b6b1
SHA512 (FreeBSD-10.4-RELEASE-ia64-mini-memstick.img) = 0ef0bf2837ab046f44e65c44fc5bfaada9f1786baadd29ac85fc938c228eaf7bcae26bee00b05c5c0721bb7ba0be50c69333de926b990bad6c66cd80995cc998
SHA512 (FreeBSD-10.4-RELEASE-ia64-mini-memstick.img.xz) = ca220f2b628e8da4bea4f322fc634485993be09f1aee917a770a288ba227e37b1369914458915e478c9ff9adeda982003280fbf0afb7e8d658a4b421ba1671f9
....

....
SHA256 (FreeBSD-10.4-RELEASE-ia64-bootonly.iso) = 93f278f243cc95265cbcff5b24030417bd5269b27235dfbcc17b1b7c48a107f0
SHA256 (FreeBSD-10.4-RELEASE-ia64-bootonly.iso.xz) = 0611e7ef73ab76f917cefbcf5bfdabdc6d7d167e58a390736bd423f316b6f9b9
SHA256 (FreeBSD-10.4-RELEASE-ia64-disc1.iso) = 1da1f7cabe46a851c14afbbc2a14f361f285040a84b23f1ddcef4e6fa861d6a6
SHA256 (FreeBSD-10.4-RELEASE-ia64-disc1.iso.xz) = 6d9646f26e928792fc4c119d69961d9f31177153ded10d2fcffb418aa577d6d7
SHA256 (FreeBSD-10.4-RELEASE-ia64-dvd1.iso) = 4026d3d3243bfb5d1f764904c9de180989d07eb2b1ecfd78dbb463d0741fd4fd
SHA256 (FreeBSD-10.4-RELEASE-ia64-dvd1.iso.xz) = 0ed8af26c93bfaf52bd08756a1b035e39a7b5dbf7c563bdc2b2788c5d8ff1166
SHA256 (FreeBSD-10.4-RELEASE-ia64-memstick.img) = 662bb9ca893d644286102d1d8c09cd003ddf41425776cedaf45acaa60d6230ea
SHA256 (FreeBSD-10.4-RELEASE-ia64-memstick.img.xz) = 071dc873c22ed6718045617e8a5b782ef0483a988badeab239559fdd17cf30aa
SHA256 (FreeBSD-10.4-RELEASE-ia64-mini-memstick.img) = f14d5c9a6f5d4bbf0441e005a8e4f1d2b3d98166b1d3a8576b3acc195584f917
SHA256 (FreeBSD-10.4-RELEASE-ia64-mini-memstick.img.xz) = 5cb9db222d68b7981f2bd7b030aca203084862a9ddbd52a8d611781cf98d1afa
....

=== powerpc:

....
SHA512 (FreeBSD-10.4-RELEASE-powerpc-bootonly.iso) = fbb1de5204536b4c28e73c76456911581e71d672303285ad94a38767ce7184d8c778725d78582d57f914bed7c4c26377e6e34364409f7b244b9fc9e136e7d0b7
SHA512 (FreeBSD-10.4-RELEASE-powerpc-bootonly.iso.xz) = 53a4ea79cfa28f5c69afd0215731d37d650bc2c106ff0d63f0ad129a3c8f98d3359ae19abd2a5cfd3ef56f6206c92533ae8e8de1f27267ef7a64dc4269958461
SHA512 (FreeBSD-10.4-RELEASE-powerpc-disc1.iso) = 322fff92a380d30ca4e8db831dead1001b51ed73e4598767367c86e541464e62588a07996d32a9d813bea6121be128e096be24f51eb3f58cb658959e602e0fc5
SHA512 (FreeBSD-10.4-RELEASE-powerpc-disc1.iso.xz) = 3ca9f09ace1ac4530a3dc70375f7b89ad8fef5fc3c5d65b581e387b25c39bf38df5099878d30c7ea41e475bff297b538f0f0d147a8593cfb09da09ba109d24a7
SHA512 (FreeBSD-10.4-RELEASE-powerpc-dvd1.iso) = ef10fff97ba0624b8371498d21567f99215eb8f17874f9299210cdf0898efec1f20aed3c5771b383beee556794ae51c4dbc36812a707948de2821e8bae8e2a49
SHA512 (FreeBSD-10.4-RELEASE-powerpc-dvd1.iso.xz) = a961c5b9ddc87a3d98e4b744bff1e9d86040c64c157f1500a4c3f2fa75910f99f9898867a989e359d2d90ef89313c1ebc9d22892bd5e8f33addd407191d18684
SHA512 (FreeBSD-10.4-RELEASE-powerpc-memstick.img) = 3359e1124537c5f52d4b5b1587921dcb7d2d05ed5bc0dce132122f78a5df22142a074aa07d49ecb3d44394a45c5c06abe64b46a8a6cec8bec79dee17ca1ff7b7
SHA512 (FreeBSD-10.4-RELEASE-powerpc-memstick.img.xz) = 49a2284a163a057b959e7781e95aa1b7de78d8b9c65b7cd9ffabf2f89c30ce075f009a87ac78f49ac42c8d97a3c19061c0fd1c578c2fe3c4d9f019cd22530211
SHA512 (FreeBSD-10.4-RELEASE-powerpc-mini-memstick.img) = df4916ec3e8b613755597431a83382bfe4df1cc8a1bcceb0d35e97f1852f64c029c1b2d6c1864773207fd804c229e941c84dd3f7edb179d49173a4f678478b14
SHA512 (FreeBSD-10.4-RELEASE-powerpc-mini-memstick.img.xz) = 3dcf6e6777e331ffef12b742e965d0fbf763ee2daa856389a751dd93773730288534149f9492709dd3515c94ed3992235ad9e28a08acdb8e7e2916127b27bb5c
....

....
SHA256 (FreeBSD-10.4-RELEASE-powerpc-bootonly.iso) = ccd9d39a70fdee66fe9213a4bc80af182e9d43b2119133b122cf163d86258676
SHA256 (FreeBSD-10.4-RELEASE-powerpc-bootonly.iso.xz) = a469cc00f43a58cd62b3e9149a1b53add830e604e00e4ff43ac3994fa4608be4
SHA256 (FreeBSD-10.4-RELEASE-powerpc-disc1.iso) = b1097c5d4b2540d98dd916617699238efecedd39dd1714e92b180dfc65099387
SHA256 (FreeBSD-10.4-RELEASE-powerpc-disc1.iso.xz) = dd76ea39cdbd1bd11551e791b9c3390b2889d166115986b96ab3be8c362299f9
SHA256 (FreeBSD-10.4-RELEASE-powerpc-dvd1.iso) = 5bf8f9678f26c0cd562049d260449113259c2c93abbd989ef3c2d4927562249b
SHA256 (FreeBSD-10.4-RELEASE-powerpc-dvd1.iso.xz) = fb517aa94750aa4490636f90d4cca9ca30e106b2f086a30a101a66bf468d49bc
SHA256 (FreeBSD-10.4-RELEASE-powerpc-memstick.img) = 1383a732aa9606d318b771d22fd005b38eac2f8183f3d0e8ca9ec7dd55262728
SHA256 (FreeBSD-10.4-RELEASE-powerpc-memstick.img.xz) = 330e4a79338c4c7990e9172c3c88b09c7b85325f7a8d1ab2d728fb2b109060c6
SHA256 (FreeBSD-10.4-RELEASE-powerpc-mini-memstick.img) = a7184757f4e8e06eea688f8817bef89c0d49adb52b549a336b7488c3e8624273
SHA256 (FreeBSD-10.4-RELEASE-powerpc-mini-memstick.img.xz) = 39a90bd5d318ab6b5da1832cccbe096236abc3a1ac05209a8de596ec65fb7a53
....

=== powerpc64:

....
SHA512 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-bootonly.iso) = 2ad5e499630a26965f4eba8ed461c3c0d3dc51c1352797dffaa711e07d7c3a952d5747827c0739015c0357e89e3e6d8d4feff19410b8de18ebb074b063a3a49d
SHA512 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 8532b2e46594cc7ccfee2bf5cf91e8d6585a8a9ee256cbb80b6f0c246ea4bebedeb8d4eb88eab90b6bc081b46cc57f2816a90af1d23992b8c01616c6ca5eed17
SHA512 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-disc1.iso) = 62dfae297f500ddc4d398a7502bd1dd97f3c321405564911cbeef3f547382c33a00d791add244baa59c4dea898b0fee5ed5084701f189fb08c5f40dc08a039d2
SHA512 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-disc1.iso.xz) = db7a7d776eae5afb303d53adf9160b886c943da1233085dff0d011e6fac54ea69d0e2749cb3a55ffb70c10aae9239d2ca8a6c920d3abfa532b737c5dbbc2d5e7
SHA512 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-dvd1.iso) = 9450c66bd842135a3a3dc5ba7bcf5968de50b21a65c029ea73651a85c966e7477f7664c8348848370da55bf901ff93c023677a4b004519232356afe665171ef2
SHA512 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 866ececd0b78c1c5945422d438952db0380a2322f6e822b213a100c97ce3146c42e38b2a113e703c31cdb8438d72c0a7e43f1c77c01eb4de3201b6a255441de7
SHA512 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-memstick.img) = 74064f64dce0ed7e79f427ea57c2a3680844987d72b2ac455a9be81d95ab46501d6c79f7c262bb1eb6e6d6981cc88d76dd5b73bcbd21f963c14858d671a2a507
SHA512 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-memstick.img.xz) = 3977efa18d6d5784017601ca9f66b2d3207070a25eff4f482b1da8dd56110334d468cb72c0d56fa4dd3616683e376e291c2134f007c6fe938bfe8961ef18d6de
SHA512 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-mini-memstick.img) = 525a79c9b0ca5433f032bc116d7d5dc172663be307942f26de23b88553d27f9dcf8fbc94e99041f236a7143c79777fb46098420ab3381a29262dbcd865d11144
SHA512 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = de32811edb35b5f3f5daaa929521cb925055034dca349319e286164786e0f41cde80a6df2c57b4d02cc0862d4d8237106fbbd5e50c43c963d6f0eae09ce059fe
....

....
SHA256 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-bootonly.iso) = 00c2e13da40914ee782e0337066b2852e7cc83c985d8f45843d705f29ba1c1f2
SHA256 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = d0273ccdcad5b53d4c01a2d7a98647e6ea7af9c43c99b3370b9ec15e6d0203be
SHA256 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-disc1.iso) = f9ddb9f7955165a48dc968ff215d92a46c7d18eba006b2c5f6f8410522b18d37
SHA256 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-disc1.iso.xz) = b80cd3900fe5a802bd121654925af65cb5e6c83e5780ea0410f914814ebaa888
SHA256 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-dvd1.iso) = 94e42a64f0595d708a1f9f6a1a0257b58a0c45b07832c6e27f90d74f2ed8eb05
SHA256 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 8fb6a8e0c577f92588a48d83cc36acf46770ba194eb3c0e40e8603f33386dd28
SHA256 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-memstick.img) = a4dbf0cc4d69e4e106f2a967ed8c235104b41c5b5ecf4482b37468f2755ab341
SHA256 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-memstick.img.xz) = 056109ff087b93faefffc6916bd718611f210ef99b89ebf6663b519736043dda
SHA256 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-mini-memstick.img) = 6c8de9c38e76ad1ce7148bb6aa5e3eee8395d04b2958c19dbd1863744e500931
SHA256 (FreeBSD-10.4-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = f8ba71c5369823468e69627f409a7c0d8da38ebe38909ec2a835128b57904c42
....

=== sparc64:

....
SHA512 (FreeBSD-10.4-RELEASE-sparc64-bootonly.iso) = 60e0155548968235f1f22cda2291003ff6489e2270c4d4b74d9c5769962f867dffe267f60c1d0ab5c7250c158ff105df77757319ccbbe7bc82704bb7059d2980
SHA512 (FreeBSD-10.4-RELEASE-sparc64-bootonly.iso.xz) = 5358c7f49ecee1fa8f4ae4b8c743c1bf758d277858ee243bb49229126d9f0828a47544870f08de9986e4eab993b625cbb030a51f959a24bd49bb1e04884f31a4
SHA512 (FreeBSD-10.4-RELEASE-sparc64-disc1.iso) = 2d7ed8c3c50293a67f70950db36976b2000d2583c849ada9654f6f70feb8f545bb31cd66cf6a3fb11bf053a82c64d278a274b445317dcfca218d8b847a57a4d4
SHA512 (FreeBSD-10.4-RELEASE-sparc64-disc1.iso.xz) = ba8cd3c97bae0ec53124ed785ccaef6c31b571db03973be3dce2d64d9bd63453ebe6d3401d832250b43b506f92eb4d409d6146c1ab5fca3fdb4cce113a71f8ac
SHA512 (FreeBSD-10.4-RELEASE-sparc64-dvd1.iso) = b1450202f7e5f198fa5ab884a0f6962565ef4a94caf9a53abf2096523c376913d62e6a77036596a41736157566cf117966ccef379c2cda6d65a3c816c9d7a839
SHA512 (FreeBSD-10.4-RELEASE-sparc64-dvd1.iso.xz) = 7fe5bf410356200b76648ca9ce4c69b26fda492aefca135bf4b8c494c16eb67958d430981988cdfefbc9aac8fb5764a0dca0bc7230983a62f1b85f60ad07fec7
....

....
SHA256 (FreeBSD-10.4-RELEASE-sparc64-bootonly.iso) = a1db27b045f861cbd1027d671456ceb203b9fe87bc263b762b33017b9f5ae994
SHA256 (FreeBSD-10.4-RELEASE-sparc64-bootonly.iso.xz) = a30a87a38520632b01a46cd74d7baa24846fdefa1935cfefd565cbbb591035cd
SHA256 (FreeBSD-10.4-RELEASE-sparc64-disc1.iso) = 4e73391d346f448b363bff2a0fb3d96801a61105b1a34ea7b68532136743075e
SHA256 (FreeBSD-10.4-RELEASE-sparc64-disc1.iso.xz) = e917658aa02b48c6215cc6868fbb5eb3967e9bd9b252f620b0da0860d0d1ce62
SHA256 (FreeBSD-10.4-RELEASE-sparc64-dvd1.iso) = c5d16664300028da5fbad77302ee2b143947d62ceb0e5852732d8f895d9e8c81
SHA256 (FreeBSD-10.4-RELEASE-sparc64-dvd1.iso.xz) = ad050c1e130c946ae6491395b0fec6bfd4448cb20b4b0a2a048ca5435a6c714a
....

=== armv6 BEAGLEBONE:

....
SHA512 (FreeBSD-10.4-RELEASE-arm-armv6-BEAGLEBONE.img.xz) = ce8997c9a220ebfbcbbea074968514dea1117e97980240ca42e031581cf8b4433eee9c3afb776eba88fc03daa2325616b122dab74f77839ba1a69e86b8d85284
....

....
SHA256 (FreeBSD-10.4-RELEASE-arm-armv6-BEAGLEBONE.img.xz) = d21c85cc0751983f27bdda7dd30228fbd40d6f36113ec3fc96dca2c9106caf64
....

=== armv6 CUBOX-HUMMINGBOARD:

....
SHA512 (FreeBSD-10.4-RELEASE-arm-armv6-CUBOX-HUMMINGBOARD.img.xz) = b55df685004f6d89bdc28ff7c8e65eb35f4d524c44fbbcab9791614a06329c52f135387acfddbf0b6051138a8c01f297e3fef7e94ddc8678e5e98bc355997c7f
....

....
SHA256 (FreeBSD-10.4-RELEASE-arm-armv6-CUBOX-HUMMINGBOARD.img.xz) = a85fb1156f3ca8d3fc9263b1b3dca2a44528f6eb0338d5efbdd738ef78879eb2
....

=== armv6 GUMSTIX:

....
SHA512 (FreeBSD-10.4-RELEASE-arm-armv6-GUMSTIX.img.xz) = 098d313311489b53d101e1537074b53f7fb378f533b4c2c66c7e35d7fc15295ea88318b3acff4226967307341245682ea243f653adcb6159c47910be6b52be28
....

....
SHA256 (FreeBSD-10.4-RELEASE-arm-armv6-GUMSTIX.img.xz) = 306e5a9c770c61b7d2cfc29d7aced21a5b4a262ca58a96dfa527926ed71f62b2
....

=== armv6 RPI-B:

....
SHA512 (FreeBSD-10.4-RELEASE-arm-armv6-RPI-B.img.xz) = eb3dd653e1764f63f6ae5c2429c446dc2b625df8021fdbd2c4a5789c012394f2e38405033f3127c30acaea9fffb0cde0c6d142130209747a6cf1b52bf7c3c10e
....

....
SHA256 (FreeBSD-10.4-RELEASE-arm-armv6-RPI-B.img.xz) = 5b634e3174ec795534b9862c89c94f0c1d52d4bb3e36ed66bf6d1946aec04ba8
....

=== armv6 PANDABOARD:

....
SHA512 (FreeBSD-10.4-RELEASE-arm-armv6-PANDABOARD.img.xz) = 71a19dda5cb1185621cdf0447ac174e7ab1f087efdc84ed593dd77473a65a39838b7646ae4cf23ef952c4e5832ef7af75fadccd3982fa2211b8dd36631e0921c
....

....
SHA256 (FreeBSD-10.4-RELEASE-arm-armv6-PANDABOARD.img.xz) = 93ad9c933dbccf6e05d69956c28c03f50a49339e6909d2856b3b984af55431cb
....

=== armv6 WANDBOARD:

....
SHA512 (FreeBSD-10.4-RELEASE-arm-armv6-WANDBOARD.img.xz) = b0f999b74d15b9915ad57907f475dbe0a7edd7d9a76671f412043cdc2e4bbf28ff1acadb8bd72869c106205bd7018d6a3f5626af6a7a7d038189d0dfcbff4c5b
....

....
SHA256 (FreeBSD-10.4-RELEASE-arm-armv6-WANDBOARD.img.xz) = bfe1706983d7836cf03a72384529c39380bd2aa5863804ae8c8cf13d0084f674
....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-10.4-RELEASE-amd64.qcow2.xz) = fff5890030096b9ff82d20c7dc46881b4cde9aeb55f3246ba71fd2f166c04942e064201d33533b22b5a5b448b2a5b560c125850bdf1e13ee1ece3f7b4f1ecc49
SHA512 (FreeBSD-10.4-RELEASE-amd64.raw.xz) = d1f5c6b4444e428ad62d1fbff9abc7d02fb52ff319ed43af2375096d88945937aa65f3b69a836232b0edb4c52970307e870eefd9d7224458a39bb63bdcb978ed
SHA512 (FreeBSD-10.4-RELEASE-amd64.vhd.xz) = d44f2be4a6da4099157efd69e6b1d803a897bd61264702cfb7d4fa317002073599f4272f2da5b79d476b18d481b24d70158804514cf3caee0b76dabf9248e510
SHA512 (FreeBSD-10.4-RELEASE-amd64.vmdk.xz) = 05f18cebdea97e313598a039d8e20c5696002b02995521ba957bc5afe3287a44f79f50987f143238c874510bc8ce20f3c65770c7cd2f8e45109b7d81c227cb52
....

....
SHA256 (FreeBSD-10.4-RELEASE-amd64.qcow2.xz) = 743214328e3cd3a6cf1691ecb0fe6da6d6b28f0475a5168d196cd9517bfbf761
SHA256 (FreeBSD-10.4-RELEASE-amd64.raw.xz) = 8d1ff92e74a70f1ec039a465467f19abd7892331403ef1d4952d271adddab625
SHA256 (FreeBSD-10.4-RELEASE-amd64.vhd.xz) = 2e6dcfaa40cbef3efc89ab97076e360579dd5c10a64ce0dd858122bf8acde9ac
SHA256 (FreeBSD-10.4-RELEASE-amd64.vmdk.xz) = 057657a0ba78e69bc45443e07895d79348c99e63eb6858c5a68c4690f19aa9a4
....

=== i386 (x86):

....
SHA512 (FreeBSD-10.4-RELEASE-i386.qcow2.xz) = 8d4c491b3506575ca472cd56d43d7c727012de678354a9da067f6896fa05c7f8c313602053175c4e6a2414adc7818e7aa7e0f55ff4e8774b202b84c12310efd7
SHA512 (FreeBSD-10.4-RELEASE-i386.raw.xz) = d6c6839538e8b6e53641bae5d12417f2811aaa92dd5feb25add6ab19d941b9ca5df6f2332bd8b32832b76fc75c3386c3fa82f57148d481bf2fe5defa82e8e9e4
SHA512 (FreeBSD-10.4-RELEASE-i386.vhd.xz) = f22d7bb2dac4addcb547e973e7b8dfd1dd1daa9b8864be78c129e47007807d13b7c5f11a9a965ff0367ab8b71ff63f7cc2d1d7701b9ed5d5c96d4ec992881ac7
SHA512 (FreeBSD-10.4-RELEASE-i386.vmdk.xz) = d765410fb5325c1c46e7b7972292ac9608d14addebc664eedbf11b4a48307712997ae897e327fc5deb2eca64ce1b337b6f2fe16e7018a6fac1275ff782e32e7f
....

....
SHA256 (FreeBSD-10.4-RELEASE-i386.qcow2.xz) = 222fa3d00eaea2b71c0128d59970e2600a437f15a3d9528f055bf01a6ff5fe6c
SHA256 (FreeBSD-10.4-RELEASE-i386.raw.xz) = 34a3feaf5347fd8c52c20f9289c05c6d4d3b5244486c22c31d3f87298fac0c9e
SHA256 (FreeBSD-10.4-RELEASE-i386.vhd.xz) = 0ca3396b165cde9534be23290ffa3ab85ac6a2c3215e70e6885be6be7765a190
SHA256 (FreeBSD-10.4-RELEASE-i386.vmdk.xz) = 443a20a4901d492de0cf750fca18bf070a64219e673fc96c4a984e064f97ae3e
....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
